Hoogle Search

Within LTS Haskell 24.64 (ghc-9.10.3)

Note that Stackage only displays results for the latest LTS and Nightly snapshot. Learn more.

  1. package stringbuilder

    A writer monad for multi-line string literals https://github.com/sol/stringbuilder#readme

  2. package svg-builder

    DSL for building SVG. Fast, easy to write SVG.

  3. package synthesizer-core

    Audio signal processing coded in Haskell: Low level part Low level audio signal processing used by the other synthesizer packages. The routines can be really fast due to StorableVector, Stream-like list type and aggressive inlining. For an interface to Haskore see http://code.haskell.org/haskore/revised/synthesizer/. For introductory examples see Synthesizer.Plain.Tutorial and Synthesizer.Generic.Tutorial. Functions: Oscillators, Noise generators, Frequency filters, Fast Fourier transform for computation of frequency spectrum

  4. package system-fileio

    Consistent filesystem interaction across GHC versions (deprecated) Consistent filesystem interaction across GHC versions (deprecated package).

  5. package tasty-kat

    Known Answer Tests (KAT) framework for tasty Tests running from simple KATs file (different formats/helper supported)

  6. package text-zipper

    A text editor zipper library This library provides a zipper and API for editing text.

  7. package th-data-compat

    Compatibility for data definition template of TH This package contains wrapped name definitions of data definition template

  8. package th-expand-syns

    Expands type synonyms in Template Haskell ASTs Expands type synonyms in Template Haskell ASTs. As of version 0.4.9.0, this library is a small shim on top of the applySubstitution/resolveTypeSynonyms functions from th-abstraction, so you may want to consider using th-abstraction instead.

  9. package time-manager

    Scalable timer Scalable timer functions provided by a timer manager and thread management functions to prevent thread leak by a thread manager.

  10. package timerep

    Parse and display time according to some RFCs (RFC3339, RFC2822, RFC822) Parse and display time according to some RFC's. Supported:

    Special thanks to Koral for all the suggestions and help in solving some bugs.

Page 70 of many | Previous | Next